For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
    • Welcome
  • API Reference
      • GETListar Pruebas A/B
      • POSTCrear Prueba A/B
      • GETObtener Prueba A/B
      • DELEliminar Prueba A/B
      • PATCHActualizar Prueba A/B
Logo
API ReferenceA Btest

Listar Pruebas A/B

GET
https://nebrijaai.com/api/v1/ab-tests
GET
/api/v1/ab-tests
$curl https://nebrijaai.com/api/v1/ab-tests \
> -H "Authorization: Bearer <token>" \
> -H "Content-Type: application/json"
200Retrieved
1[
2 {
3 "id": "3fa85f64-5717-4562-b3fc-2c963f66afa6",
4 "name": "Prueba de Respuesta Rápida",
5 "description": "Comparación entre el asistente A y B para medir tiempos de respuesta.",
6 "agentA": "1c6b147e-8f3a-4d2a-9f3e-2a1b9f7c4d5e",
7 "agentB": "7d9f3a2b-4c1e-4f6a-8b2d-3e7f9a1c5b6d",
8 "successSchemaId": "9b2d3f4a-5c6e-7f8a-9b0c-1d2e3f4a5b6c",
9 "status": "draft",
10 "createdAt": "2024-01-15T09:30:00Z",
11 "updatedAt": "2024-01-15T09:30:00Z"
12 }
13]

Devuelve todas las pruebas A/B de la organización.

Was this page helpful?
Previous

Crear Prueba A/B

Next
Built with

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Response

Lista de pruebas A/B.

idstringformat: "uuid"
namestring
descriptionstring
agentAstringformat: "uuid"
ID del asistente A
agentBstringformat: "uuid"
ID del asistente B
successSchemaIdstringformat: "uuid"
statusenum
Allowed values:
createdAtdatetime
updatedAtdatetime